body {
   background-attachment: fixed;
   background-color: Black;
   background-position: left;
   background-repeat: repeat-y;
   font-family: Arial;
   font-size: 12pt;
   color: #C0C0C0;
   cursor: url(cursor3.cur);
   text-align: justify;
}
a:link {
   color: #C0C0C0;
}a:visited {
   color: #C0C0C0;
   }
a:hover {
   color: #bb2200;
   text-decoration: underline overline;
}
table {
   font-family: Arial;
   font-size: 12pt;
   color: #C0C0C0;
}
